Affected packages

Packages affected by libpng-devel upgrade from 2:1.6.37-8.fc34 to 2:1.6.37-9.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
siril build 1 a month ago
perl-Prima build 1 a month ago
emacs build 1 a month ago
qt5-qtwebengine build 1 a month ago
root build 2 a month ago
geeqie build 3 a month ago
insight build 4 a month ago
prusa-slicer build 4 a month ago
qmc2 build None a month ago
R-isoband build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libpng-devel upgrade from 2:1.6.37-8.fc34 to 2:1.6.37-9.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.